## golang-github-dgrijalva-jwt-go-v3 3.1.0

=== debian/changelog ===
golang-github-dgrijalva-jwt-go-v3 (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 11 May 2018 12:26:47 +0900

golang-github-dgrijalva-jwt-go-v3 (3.1.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream revision.
  * Move Vcs-Browser and Vcs-Git to salsa.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 24 Apr 2018 14:10:08 +0900
