=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-dgrijalva-jwt-go-v3
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>, Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.17~),
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/dgrijalva/jwt-go
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dgrijalva-jwt-go.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dgrijalva-jwt-go.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgrijalva-jwt-go
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgrijalva-jwt-go.git
 XS-Go-Import-Path: github.com/dgrijalva/jwt-go-v3
 
 Package: golang-github-dgrijalva-jwt-go-v3-dev
