## golang-github-dgrijalva-jwt-go-v3 3.2.0

=== debian/changelog ===
golang-github-dgrijalva-jwt-go-v3 (3.2.0-2) unstable; urgency=medium

  * Update to unstable.
  * Add myself to the list of Uploaders.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 27 Nov 2018 06:38:40 +0900

golang-github-dgrijalva-jwt-go-v3 (3.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream revision.
  * Update d/changelog.
    Get rid of lintian 'file-contains-trailing-whitespace'.
  * Update d/copyrihgt.
    Get rid of lintian 'insecure-copyright-format-uri'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 26 Nov 2018 08:18:21 +0900
