=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Potter <tpot@hpe.com>, Pirate Praveen <praveen@debian.org>
+Uploaders: Tim Potter <tpot@hpe.com>, Pirate Praveen <praveen@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.17~),
                golang-any
